/*@font-face {
  font-family: "OpelSansW02";
  src: url("../fonts/OpelSansW02-Condensed.eot") format("embedded-opentype"),
  url("../fonts/OpelSansW02-Condensed.woff") format("woff"), url("../fonts/OpelSansW02-Condensed.ttf") format("truetype"), url("../fonts/OpelSansW02-Condensed.svg#OpelSansW02-Condensed") format("svg");
}*/

@font-face{font-family:'OpelSansW02';
src:url('../fonts/OpelSansW02-Condensed.eot');
src:url('../fonts/OpelSansW02-Condensed.eot?#iefix') format('embedded-opentype'),
url('../fonts/OpelSansW02-Condensed.woff') format('woff'),
url('../fonts/OpelSansW02-Condensed.ttf') format('truetype'),
url('../fonts/OpelSansW02-Condensed.svg#OpelSansW02-Condensed') format('svg')}

@font-face{font-family:'OpelSansW02Bold';
src:url('../fonts/OpelSansW02-BoldCondensed.eot');
src:url('../fonts/OpelSansW02-BoldCondensed.eot?#iefix') format('embedded-opentype'),
url('../fonts/OpelSansW02-BoldCondensed.woff') format('woff'),
url('../fonts/OpelSansW02-BoldCondensed.ttf') format('truetype'),
url('../fonts/OpelSansW02-BoldCondensed.svg#OpelSansW02-BoldCondensed') format('svg')}



body {
  color: #000000;
  font-family:OpelSansW02, Verdana;
  font-size: 12px;
	margin:0;
}
p {
  line-height: 1.5;
  margin:0.5em 0;
}
#container {
  width:960px;
  margin:0 auto;
}
h2 {
  color:#FEBE10;
  font-family:OpelSansW02Bold, Verdana;
  font-size:45px;
  text-transform:uppercase;
	margin: 0;
}
#introText {
  font-family:OpelSansW02, Verdana;
	font-size:16px;
	background-color:#febe10;
	padding:10px;
	width:918px;
}

#twoButtons {
 width: 300px;
 text-align: center;
}
#print, #pdf {
	cursor:pointer;
}
#print {
  background:url("../img/common/ico-print.png") no-repeat left center;
  text-align:right;
  margin:8px 17px 8px 5px;
  padding-left: 15px;
  height: 18px;
  display: inline-block;
	text-decoration:none;
  color: #fff;

}
#pdf {
  background:url("../img/common/ico-pdf.png") no-repeat left center;
  text-align:right;
  margin:8px 17px 8px 5px;
  padding-left: 15px;
  height: 18px;
  display: inline-block;
	text-decoration:none;
  color: #fff;
}
#linkGoBack {
	background:url("../img/ico-arrow.gif") no-repeat left center;
	position:absolute;
	right:270px;
	bottom:17px;
	padding-left: 9px;
	color:#000000;
	text-decoration:none;
}
fieldset {
  position:relative;
  margin:0;
  padding:25px 10px 10px;
  border-top-width:0;
  background-color: #000;
}
.legend {
  position:absolute;
  top:0;
  left:0;
  display:block;
  width:942px;
  padding:5px 8px;
  background:url("../img/common/cnt_faq_2-dt.gif") repeat-x scroll 0 6px transparent;
  font-size:12px;
}
input[type="text"], select {
  font-family:OpelSansW02, Verdana;;
}
select {
  width:267px;
  margin:4px 0;
}

.col {
  float:left;
}
#fs1 .col {
	margin-top:20px;
}
.col img {
  margin-bottom:3px;
}
.heading {
  background:url("../img/common/cnt_faq_2-dt.gif") repeat-x scroll 0 6px transparent;
  border: 1px solid #CECECE;
  padding:5px;
  margin-bottom:8px;
}
.large {
  font-family:OpelSansW02Bold, Verdana;
  font-size:24px;
}
ul.formlist {
  padding:0;
  margin:0;
  list-style-type:none;
}
.hidden { 
  display:none;
}
#car_model {
  margin-bottom:20px;
}
.car_version label {
  display:block;
}
.car_version select {
}
#credit_info {
  padding-bottom:10px;
}
.middle {
  width:310px;
}
.last {
  padding-top:65px;
}
#car_info .name {
	font-size:14px;
}
.price .final {
  width:280px;
  padding:10px;
  background-color:#febe10;
  font-family:OpelSansW02Bold, Verdana;
  font-size:55px;
  line-height:1;
}
.price .final .label {
  display:block;
  color:#ffffff;
  font-size:36px;
}
.price .final #k {
  font-size:55px;
}
.price .rabat {
  width:280px;
  padding:5px 10px;
  background-color:#000000;
  font-family:OpelSansW02Bold, Verdana;
  font-size:24px;
  color:#ffffff;
  line-height:1;
}

.price .cat {
  margin-top:3px;
  font-size:16px;
  font-family:OpelSansW02Bold, Verdana;
}
.price .cat .label {
  font-family:OpelSansW02, Verdana;
  font-size:12px;
  display:block;
}
.arrow {
  display:inline-block;
  background:url("../img/common/arrow-end.png") no-repeat right center;
  height:18px;
  padding:0 16px 0 4px;
  line-height:18px;
  text-decoration:none;
  font-family:OpelSansW02Bold, Verdana;
  margin-bottom:3px;
}
.arrow.yellow {
  background-color:#febe10;
  color:#000000;
}
.arrow.black {
  background-color:#000000;
  color:#ffffff;
}
.buttons {
  clear:both;
  margin:10px 0;
  overflow:visible;
}
.buttons .label {
  width:250px;
  margin-right:20px;
  float:left;
  padding-top:15px;
  text-align:right;
}
.buttons .btn_prim {
  font-size:14px;
}
.dane label {
  display:inline-block;
  width:100px;
}
.btn_prim {
  background: #FFAE00;
  background: -moz-linear-gradient(top, #ffae00 0%, #fec910 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFAE00), color-stop(100%,#FEC910));
  background: -webkit-linear-gradient(top, #FFAE00 0%,#FEC910 100%);
  background: -o-linear-gradient(top, #ffae00 0%,#fec910 100%);
  background: -ms-linear-gradient(top, #ffae00 0%,#fec910 100%);
  background: linear-gradient(top, #ffae00 0%,#fec910 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffae00', endColorstr='#fec910',GradientType=0 );
  border-right: 1px solid #939393;
  border-bottom: 1px solid #939393;
  box-shadow: 1px 1px 0 #262626;
  font-weight: bold;
  text-align: center;
}
.btn_prim:hover {
  background: #FEC910;
  background: -moz-linear-gradient(top, #fec910 0%, #ffae00 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FEC910), color-stop(100%,#FFAE00));
  background: -webkit-linear-gradient(top, #FEC910 0%,#FFAE00 100%);
  background: -o-linear-gradient(top, #fec910 0%,#ffae00 100%);
  background: -ms-linear-gradient(top, #fec910 0%,#ffae00 100%);
  background: linear-gradient(top, #fec910 0%,#ffae00 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fec910', endColorstr='#ffae00',GradientType=0 );
}

#thisVersion.notselected, #otherVersion.notselected {
  color: gray;
}

input[type="checkbox"] {
  float:left;
  clear:left;
}
label.checkbox {
  display:list-item;
  margin-bottom:4px;
}
#policy .formlist li {
  display:block;
  float:left;
  width:320px;
  margin-right:10px;
}
#policy .buttoncontainer {
  text-align:right;
}
#terms, #terms1 {
  border-top:1px solid #000000;
  clear:both;
}
#summaryModelName {
  font-family:OpelSansW02Bold, Verdana;
	font-size:16px;
}
#summaryVersionName {
	font-size:16px;
}
.links {
	list-style-type:none;
	padding:0;
}
.links li {
	background:url("../img/ico-arrow.gif") no-repeat left center;
	padding-left:10px;
	min-height:11px;
}
.links li a {
	color:#000000;
	text-decoration:none;
}
#twoButton.hidden {
  display: none;
}

#encouragement {
  color: red;
  padding-left: 395px;
}

.error-messages {
  color: red; 
}

input.validation-error
, select.validation-error {
  border-color: #f00;
}
option.validation-error {
  background-color: #ffffff;
}

label.validation-error {
  color: #f00;
}

#fsRetailer {
width: 938px;
text-align: center;
overflow: hidden;

}


#rightContent, #rightContentIframe {
 float: right;
 width: 638px;
}




/* ############# zodiac ##################*/
ul.options {
  padding-left:1em;
	margin:0;
  list-style-type:square;
}

ul.kredyt {
  list-style: none;
  padding:0;
  margin:0;
}

ul.kredyt li { 
  padding-left: 5px; 
  text-indent: -5px;
}

ul.kredyt li:before {
  font-family:"Arial Black";
  content: "■ ";
  color: #FEBE10; /* or whatever color you prefer */
}

#fs1a, #fsaa, #fsba {
display: none;
}
.bold {
  font-family:OpelSansW02Bold, Verdana;
}

.yellow {
  color:#FEBE10;
}
.white {
  color:#fff;
}
.grey {
  color:#0f0f0f;
}

.text_upper {
 text-transform:uppercase;
}

.back, .next {
  padding:10px 10px;
  color: #deb100;
  cursor: pointer;
  text-decoration: underline;
  font-weight: bold;
  font-size: 14px;
}

.back {
  float: left;
}
.next {
  float: right;
}

fieldset {
  position:relative;
  margin:0;
  padding:0px;
  background-color: #111;
  border: none;
}

.title_container {
  padding: 40px 0px;
}
.title1 {
  color: #fff;
  font-size: 12px;
  padding-bottom: 10px;
  text-align: center;
}
.title2 {
  color: #deb100;
  font-weight: bold;
  text-transform:uppercase;
  text-align: center;
  font-size: 28px;
  padding-top: 20px;
}



#zodiac_sign > div {
  position: relative;
  width: 140px;
  height: 157px;
  margin: 9px;
  text-align: center;
  float: left;
  color: #fff;
  cursor: pointer;
  background-color: #0f0f0f;
  background: -webkit-linear-gradient(top, #0f0f0f, #262626);
}

#zodiac_sign > div > div{
  height: 157px;
}

#zodiac_sign div span{
  display: block;
  position: absolute;
  bottom: 10px;
  left: 0px;
  right: 0px;
  margin-left:auto;
  margin-right:auto;
}
#zodiac_sign > div:hover {
  background-color: #deb100;
  color: #0f0f0f;
  background: -webkit-linear-gradient(top, #deb100, #deb100);
}

#answers {
  margin-top: -25px;
}

#answers div {
  cursor: pointer;
  color: #fff;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  padding: 30px 0px;
  margin: 2px 0px;
  background:url("../img/pasek_szary.png") no-repeat left top;
}

#answers div:hover {
  color: #0f0f0f;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  background: #171710; /* Old browsers */
  padding: 30px 0px;
  margin: 2px 0px;
  background:url("../img/pasek_zolty.png") no-repeat left top;
}


/* wybor auta */

#fsa, #fsb, #fsc, #fsd {
  color: #fff;
}

#fsa .title_container, #fsb .title_container,  #fsc .title_container, #fsd .title_container {
 height: 160px;
 background:url("../img/tlo_pod_pytania.png") no-repeat left top;
 padding: 20px;
}

#fsb .title_container .title1{
  font-size: 20px;
  padding: 5px 10px;
  height: 40px;
}

#fsc .title_container .title1, #fsd .title_container .title1 {
  font-family:OpelSansW02Bold, Verdana;
  font-size:15px;
  width: 600px;
  text-align: left;
}


.strzalka {
 background:url("../img/strzalka.png") no-repeat left center;
 padding-left: 50px;
}

#fsc_col_left, #fsd_col_left {
  background: url('../img/blysk.png') no-repeat left center;
}

.baran { background:url("../img/znak_baran.png") no-repeat left center;}
.baran:hover { background:url("../img/znak_baran_c.png") no-repeat left center;}

.bliznieta { background:url("../img/znak_bliznieta.png") no-repeat left center;}
.bliznieta:hover { background:url("../img/znak_bliznieta_c.png") no-repeat left center;}

.byk { background:url("../img/znak_byk.png") no-repeat left center;}
.byk:hover { background:url("../img/znak_byk_c.png") no-repeat left center;}

.koziorozec { background:url("../img/znak_koziorozec.png") no-repeat left center;}
.koziorozec:hover { background:url("../img/znak_koziorozec_c.png") no-repeat left center;}

.koziorozec { background:url("../img/znak_koziorozec.png") no-repeat left center;}
.koziorozec:hover { background:url("../img/znak_koziorozec_c.png") no-repeat left center;}

.lew { background:url("../img/znak_lew.png") no-repeat left center;}
.lew:hover { background:url("../img/znak_lew_c.png") no-repeat left center;}

.panna { background:url("../img/znak_panna.png") no-repeat left center;}
.panna:hover { background:url("../img/znak_panna_c.png") no-repeat left center;}

.rak { background:url("../img/znak_rak.png") no-repeat left center;}
.rak:hover { background:url("../img/znak_rak_c.png") no-repeat left center;}

.ryby { background:url("../img/znak_ryby.png") no-repeat left center;}
.ryby:hover { background:url("../img/znak_ryby_c.png") no-repeat left center;}

.skorpion { background:url("../img/znak_skorpion.png") no-repeat left center;}
.skorpion:hover { background:url("../img/znak_skorpion_c.png") no-repeat left center;}

.strzelec { background:url("../img/znak_strzelec.png") no-repeat left center;}
.strzelec:hover { background:url("../img/znak_strzelec_c.png") no-repeat left center;}

.waga { background:url("../img/znak_waga.png") no-repeat left center;}
.waga:hover { background:url("../img/znak_waga_c.png") no-repeat left center;}

.wodnik { background:url("../img/znak_wodnik.png") no-repeat left center;}
.wodnik:hover { background:url("../img/znak_wodnik_c.png") no-repeat left center;}

.stopka {
  padding: 10px;
  margin: 10px;
  position: absolute;
  bottom: 0px;
  left: 0px;
  color: #808080;
  border-top: 1px solid #303030;
  text-align: justify;
}


.input {background: rgba(51, 51, 51, .5); border: 1px solid #454545; color: #fff; padding: 5px; margin-top: 10px; width: 435px;}